Le PPVS partenaire de la journée cybersécurité Valais
06 December 2016 19:01 - constantinje

Status: Considered Start date: 06 December 2016
Priority: High Due date:

Assignee: dataCore % Done: 10%

Category: Estimated time: 0.00 hour

Target version: GVvV2017

Description

On m'a demandé de rejoindre le comité d'organisation de la journée de la cybersécurité qui aura lieu le 17 février a la HES de Sierre.
Le PPVS pourra étre noté comme partenaire avec le logo apparaissant sur le site internet et sur les flyers.

Lors de la journée, nous devrons y tenir un stand (plus vie privée que politique) et éventuellement nous aurions une salle pour faire
des démonstrations de RAT, malwares, cryptolocker etc

Il faut donc que I'on se prépare pour cette journée avec éventuellement I'aide de membres du PPVD.

Qu'en pensez-vous ?

History

#1 - 07 December 2016 09:45 - dataCore

Sounds great! What do you need (manpower, money, time)? And is it "just” in francgais?

#2 - 07 December 2016 14:12 - constantinje

We need manpower and time to work in the stall (stand) and some money to support the project (100-200 CHFS max.)
And yes it's just in french but the next year we can do something in german (or oberwallisertutsch ;-) )

#3 - 20 August 2017 08:51 - sinnfrei
- Status changed from New to Considered
- Assignee set to dataCore

- Target version set to GV2017
